	
	.rTable {display: table; width: 100%; } 
	.rTableRow {display: table-row; } 
	.rTableHeading {display: table-header-group; background-color: #ddd; }
	.rTableCell {display: table-cell; text-align: right; vertical-align: middle; padding: 0px 0px; border: 0px solid #999999; 
	}

.dik a:link {
	font-size: 24px; 
	font-family: Merriweather, serif;   
	color: #FFFFFF;   
	text-decoration: none;
}

.dun a:link {
	font-family: Open Sans, Verdana, Arial, sans-serif; 
	font-size: 18px; 
	color: #FFFFFF; 
	text-decoration: none; 
}

.dun a:visited {
  	font-family: Open Sans, Verdana, Arial, sans-serif; 
	font-size: 18px; 
	color: #FFFFFF; 
	text-decoration: none; 
}

.dik a:visited {
  	font-size: 24px; 
	font-family: Merriweather, serif;   
	color: #FFFFFF;   
	text-decoration: none;
}

.dun a:visited:hover {
  	color: #fff6c7;
}

.dik a:visited:hover {
  	color: #fff6c7;
}


.dun a:hover {
  	color: #fff6c7;
}

.dik a:hover {
  	color: #fff6c7;
}

.centertext {
  font-family: Open Sans, Verdana, Arial, sans-serif;
  font-size: 15px;
  color: #4c4c4c;
  text-decoration: none;
  text-align: center;
  vertical-align: top;
  background-color: #fff6c7;


}

.boektitel {
  font-family: 'Merriweather', serif;
  font-size: 26px;
  color: #4c4c4c;
  text-decoration: bold;
  text-align: left;
  vertical-align: top;
}

.boektitelklein {
  font-family: Merriweather, serif;
  font-size: 24px;
  color: #4c4c4c;
  text-decoration: bold;
  text-align: left;
  vertical-align: top;
}

.boektitelklein a:link {
  font-family: Merriweather, serif;
  font-size: 24px;
  color: #4c4c4c;
  text-decoration: bold;
  text-align: left;
  vertical-align: top;
}

.boektitelklein a:visited {
  font-family: Merriweather, serif;
  font-size: 24px;
  color: #4c4c4c;
  text-decoration: bold;
  text-align: left;
  vertical-align: top;
}

.boektitelklein:hover {
  font-family: Merriweather, serif;
  font-size: 24px;
  color: #FF9E0D;
  text-decoration: none;
  text-align: left;
  vertical-align: top;
	-webkit-transition-duration: 0.4s; /* Safari */
    transition-duration: 0.4s;
}

.boektitelklein:visited:hover {
  font-family: Merriweather, serif;
  font-size: 24px;
  color: #FF9E0D;
  text-decoration: none;
  text-align: left;
  vertical-align: top;
	-webkit-transition-duration: 0.4s; /* Safari */
    transition-duration: 0.4s;
}




